.banner_wrapper {
    height: 40.625rem; /* ≥1200px (large desktops) */
}

/* Large devices (desktops & laptops) */
@media (max-width: 1199px) {
    .banner_wrapper {
        height: 35rem;
    }
}

/* Medium devices (tablets  ) */
@media (max-width: 991px) {
    .banner_wrapper {
        height: 25.625rem;
    }
}

/* Small devices ( large phones) */
@media (max-width: 767px) {
    .banner_wrapper {
        height: 22rem;
    }
}

/* Extra small devices (phones) */
@media (max-width: 575px) {
    .banner_wrapper {
        height: 18rem;
    }
}


/* Slider 2 */


